<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>SPRING</title>

</head>
<body>

<img src="../images/spring.jpg" alt = "Spring"/></a>

<li><a href="../Index.html">SEASONS</a></li>
			<li><a href="../music/summer.html">Summer</a></li>
			<li><a href="../Music/winter.html">Winter</a></li>
			<li><a href="../music/fall.html">.fall</a></li>
</body>

</body>
</html>
